--- 
team_r: 
  team_dir: /home/utaustinvilla
  exception: false
  country: unitedstates
team_l: 
  team_dir: /home/itandroids
  exception: false
  country: brazil
scoreboard: true
statistics: false
robocup2flash: false
